投稿一覧 11件
商品カテゴリモデルの項目名がおかしい
やさしいデータベース設計 : 要件定義から運用までの勘どころ
商品カテゴリ[R]の会員カテゴリコード 商品.商品カテゴリ[TS]の会員カテゴリコード(R) → 商品カテゴリ[R]の商品カテゴリコード 商品.商品カテゴリ[TS]の商品カテゴリコード(R)
p.51
2026-09-14
テーブルのIdentifierに下線がない
やさしいデータベース設計 : 要件定義から運用までの勘どころ
表3-5注文の注文番号 表3-6納品の納品番号、注文番号 に下線がない → 表3-5注文の注文番号 表3-6納品の納品番号、注文番号 に下線を引く
p.48
2026-09-14
タイポ
Web API:The Good Parts
RFC 822(RFC 6854で修正) → RFC 822(RFC 1123で修正)
p.195
2026-07-28
タイポ
Web API:The Good Parts
そしてやがてはその負荷に耐えられなった結果、 → そしてやがてはその負荷に耐えられなくなった結果、
p.183
2026-07-28
タイポ
Web API:The Good Parts
Content Sniffering → Content Sniffing
p.165
2026-07-28
タイポ
Web API:The Good Parts
ここでは参考までに、それらの方法を見ていくことしますが → ここでは参考までに、それらの方法を見ていくことしますが
p.141
2026-07-28
タイポ
Web API:The Good Parts
何が絶対に正しい決めることはなかなか難しいものです。 → 何が絶対に正しいかを決めることはなかなか難しいものです。
p.141
2026-07-28
タイポ
Web API:The Good Parts
1つにまとめたなど場合は、 → 1つにまとめたなどの場合は、
p.137
2026-07-28
タイポ
Web API:The Good Parts
Content Sniffering → Content Sniffing
p.124
2026-07-28
タイポ
Web API:The Good Parts
Content-Typeヘッダの仕様は電子メールの仕様の由来している... → Content-Typeヘッダの仕様は電子メールの仕様に由来している...
p.122
2026-07-28
RFC 6854 → RFC 1123
Web API:The Good Parts
RFC 822, updated by RFC 6854 → RFC 822, updated by RFC 1123
p.114
2026-07-28